Bug 11856 - Misprint in Russian package description
: Misprint in Russian package description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docs-coreutils-boyarsh)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 13:40 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 13:40:11
Для 050316-alt6.1,

Description :
Краткое описание программ из пакета coreutils и созможных способов их
                                                ^^^ "возможных"
применения
------- Comment #1 From 2007-06-02 23:11:06 -------
В рамках моего тайпотона исправил эту багу. См.
http://git.altlinux.org/people/php_coder/packages/?p=docs-coreutils-boyarsh.git;a=summary
------- Comment #2 From 2007-06-06 18:07:19 -------
fixed in 0501316-alt7.

Спасибо, Слава!